libmspub::Dot Struct Reference

`#include <Dash.h>`

## Public Member Functions

| Dot (unsigned count)
| Dot (unsigned count, double length)

## Public Attributes

boost::optional< double > | m_length
unsigned | m_count

## Constructor & Destructor Documentation

## Dot() [1/2]

libmspub::Dot::Dot | ( | unsigned | count | ) |

inline

## Dot() [2/2]

libmspub::Dot::Dot | ( | unsigned | count,
|  | double | length )

inline

## Member Data Documentation

## m_count

unsigned libmspub::Dot::m_count

Referenced by Dot(), Dot(), and libmspub::operator==().

## m_length

boost::optional<double> libmspub::Dot::m_length

Referenced by Dot(), Dot(), and libmspub::operator==().

The documentation for this struct was generated from the following file:

- Dash.h